nav ul { 
  background: transparent;
	display: inline-block;
  list-style: none; }
nav ul > li { 
  display: inline-block;
  margin: 0; 
	position: relative; }
  
/* --- Primary Menu --- */
  
.primary { 
  margin: 0;
  position: absolute;
  right: 0; 
  bottom: 0; }
  
.primary ul > li a { 
	padding: 1em .6em;
  -moz-border-radius:    .3em .3em 0 0;
  -webkit-border-radius: .3em .3em 0 0;
  border-radius:         .3em .3em 0 0;
	display: block; 
  font-size: 1.15em;
	color: #125778;
	text-transform: uppercase; }

.primary ul li:hover a { }
.primary ul li:active a { }	

/* --- Dropdown Menu --- */

.primary ol { display: none; }	

.primary ul > li:hover > a {
	background: #082e43;
	color: #fff; }
.primary li:active > a { }		
	
.primary ul > li.active a  {
	color: #082e43; 
	cursor: auto;
  position: relative; }
.primary ul > li.active:hover a  { color: #fff;  }
  
.primary ul > li.active:after {
  top: 99%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #ffffff;
	border-width: 6px;
	margin-left: -6px; }	
  
.primary ol { 
  background: #082e43;
  width: 100%;
  min-width: 12em;
  -moz-border-radius:    0 0 .3em .3em;
  -webkit-border-radius: 0 0 .3em .3em;
  border-radius:         0 0 .3em .3em;  
	list-style: none;
	margin: 0;
	display: none;
	position: absolute; 
	left: 0px;
	top: 54px;
	z-index: 1000; }	
.primary .nav-action ol { left: -1.2em; }

.primary li:hover ol,
.primary li.over ol { display: block; }  

.primary ol li {
	width: auto;
	padding: 0;
	float: none;
	display: block; }
	
.primary ol li a {
	width: auto !important;
	height: auto !important;
	padding: .65em .8em;
	display: block;
	float: none;   
	text-transform: none;
	text-align: left; 
	font-size: .8em !important;
  line-height: 1;
	color: #fff !important; 
  -moz-border-radius:    0;
  -webkit-border-radius: 0;
  border-radius:         0; }
.primary ol li:last-child a {
  -moz-border-radius:    0 0 .3em .3em;
  -webkit-border-radius: 0 0 .3em .3em;
  border-radius:         0 0 .3em .3em; }
  
.primary ol li:hover a {
	background: #978275 !important; 
	color: #fff !important; }
.primary ol li:active a {
	background: #836c5d !important;
	color: #fff important;  }
.primary ul li.active ol > li a { cursor: pointer; }

/* --- Utility Menu --- */
  
.utility { 
  margin: 0;
  position: absolute;
  right: 0; 
  top: 1.3em; }

.utility a {
  padding: .5em .6em;
  font-size: .8em;
  text-transform: uppercase; 
  color: #082e43; }
  
.utility a:hover { color: #978275; }
.utility a:active { color: #7b675b; }


.utility .search {
  width: 10.3em; 
  border: none;
  top: .1em; 
  position: relative; }
.utility .search.focused { 
  width: 11em; }

.utility .search form {
  margin: 0;
  padding: 0;
  display: block;
  display: relative;
  -moz-border-radius:    .3em;
  -webkit-border-radius: .3em;
  border-radius:         .3em;  }
.utility .search form:hover { background: #082e43; }

.utility .search.focused form { background: #125578; }

.utility #search input {
  background: transparent;
  width: 80%;
  border: 0;
  font-size: .8em;
  padding: .55em .4em .5em;
  float: left;
  font-family: "proxima-nova-1","proxima-nova-2",sans-serif;
  color: #082e43; 
  cursor: pointer; }  
.utility .search form:hover input,
.utility .search.focused form input { color: #fff; }

.utility #search input:-moz-placeholder                 { opacity: 1; }
.utility #search input::-moz-placeholder                { opacity: 1; }
.utility #search input:-ms-input-placeholder            { color: #082e43; }
.utility #search input::-webkit-input-placeholder       { color: #082e43; }
.utility #search input:hover:-ms-input-placeholder      { color: #ffffff; }
.utility #search input:hover::-webkit-input-placeholder { color: #ffffff; }
.utility #search input:focus:-ms-input-placeholder      { color: #ffffff; }
.utility #search input:focus::-webkit-input-placeholder { color: #ffffff; }


.utility #search button {
  background: transparent;
  width: 20%;
  height: auto;
  padding: .6em .5em .4em .6em;
  margin: 0;
  display: inline-block;  
  border: 0; 
  color: #978275;
  font-size: .85em;
  text-align: center;
  top: 0; 
  cursor: pointer; }  
.utility #search .icons:after { display: none; }
.utility #search button:hover { color: #fff; }
.utility #search button:active {  } 


